@charset "utf-8";
/* CSS Document */
body {
	font-family: 'Kite One', sans-serif;
	margin: 0;
	padding: 0;
	color: #585757;
	line-height: 26px;
	font-size: 15px;
}
.top {
	float: left;
	height: 250px;
	width: 100%;
	background-image: url("IMG/top_klein.png");
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.center {
	width: 100%;
	min-height: 200px;
	margin-left: auto;
	margin-right: auto;
}
.logo {
	float: left;
	width: 295px;
	height: 80px;
	margin-left: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
	background-image: url("IMG/top_logo_klein.png");
	background-repeat: no-repeat;
}
.menu_klein {
	float: left;
	width: 32px;
	height: 32px;
	margin-top: 25px;
	margin-bottom: 10px;
	margin-left: 10px;
}
.menu_groot {
	display: none;
}
.diashow {
	float: left;
	width: 320px;
	min-height: 100px;
	margin-top: 0px;
	margin-left: 15px;
	background-color: #FFF;
	border-radius: 5px;
	padding: 10px;
	-moz-box-shadow: 0 0 15px #000;
	-webkit-box-shadow: 0 0 15px#000;
	box-shadow: 0 0 15px #000;
	background-image: radial-gradient(#c3d6ad, #FFF);
}
.diashow_formaat {
	width: 320px;
	height: 105px;
}
.midden {
	float: left;
	min-height: 200px;
	width: 100%;
	background-color: #fff;
}
.kolom1, .kolom1_midden, .kolom2 {
	min-height: 290px;
	width: 85%;
	padding-top: 20px;
	padding-bottom: 40px;
	margin-left: auto;
	margin-right: auto;
}
.kaartje {
	width: 90%;
	padding-bottom: 10px;
	margin-top: 10px;
	margin-left: auto;
	margin-right: auto;
}
.iframe_kaartje, .iframe_res {
	width: 325px;
	height: 300px;
}
.afb {
	margin-top: 10px;
	margin-left: 20px;
	margin-bottom: 15px;
	width: 284px;
	height: 198px;
}
.onder {
	float: left;
	min-height: 200px;
	width: 100%;
	background-color: #323232;
}
h1 {
	font-size: 20px;
}
/* onder */
.adres {
	float: left;
	min-height: 100px;
	width: 300px;
	margin-left: 30px;
	margin-top: 10px;
	padding-left: 10px;
}
.social {
	float: left;
	min-height: 100px;
	width: 150px;
	margin-top: 40px;
	margin-left: 100px;
	margin-right: 10px;
}
.copyright {
	font-size: 12px;
	float: left;
	height: 30px;
	width: 100%;
	margin: 10px;
	padding-top: 10px;
	border-top: 1px solid #3f3f3f;
	text-align: center;
}
.kolom_adres {
	float: left;
	width: 280px;
	min-height: 100px;
}
.BB {
	height: 57px;
	width: 160px;
	margin: 10px;
	margin-left: auto;
	margin-right: auto;
}
.links {
	float: left;
	width: 215px;
	height: 200px;
	padding-top: 25px;
	pading-left: 15px;
	padding-right: 15px;
	border: 1px solid #328C35;
	text-align: center;
	margin-top: 15px;
	margin-left: 35px;
	margin-bottom: 0px;
	box-shadow: 0 0 10px #888;
}
/* formulier */
.formulier {
	width: 100%;
	min-height: 300px;
	float: left;
	margin-left: 5px;
	margin-top: 20px;
}
label {
	font-size: 14px;
	font-weight: normal;
	line-height: 20px;
	text-align: right;
	margin: 8px;
}
input[type=text], input[type=email] {
	font-size: 14px;
	font-weight: normal;
	line-height: 20px;
	width: 280px;
	border-radius: 5px;
	padding-top: 5px;
	padding-left: 5px;
	padding-bottom: 5px;
	margin: 8px;
}
textarea {
	height: 150px;
	width: 270px;
	border-radius: 5px;
	margin-left: 10px;
	font-size: 14px;
	padding: 10px;
}
input:required:invalid, input:focus:invalid {
	border: 2px solid #F00;
}
input:required:valid {
	border: 2px solid #3C0;
}
textarea:required:invalid, input:focus:invalid {
	border: 2px solid #F00;
}
textarea:required:valid {
	border: 2px solid #3C0;
}
.label {
	width: 175px;
	float: left;
	text-align: left;
	padding-top: 15px;
	padding-left: 15px;
}
.input {
	width: 275px;
	float: left;
	margin-left: 25px;
}
.textarea {
	width: 280px;
	float: left;
	margin-left: 25px;
}
.knop {
	font-family: 'Kite One', sans-serif;
	font-size: 16px;
	border: 1px solid #000;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-right: 30px;
	width: 200px;
	color: #000;
	background-color: #328C35;
	padding: 5px;
	float: right;
}
.knop:hover {
	border: 1px solid #FFF;
	color: #FFF;
}
.verzonden {
	width: 280px;
	height: 100px;
	z-index: 1;
	background-color: #1CB31C;
	border: 2px solid #000;
	border-radius: 15px;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	font-size: 11px;
	line-height: 16px;
	padding-top: 20px;
	box-shadow: 0px 0px 15px 4px #CCC;
	margin-top: 10px;
	margin-bottom: 10px;
	color: #000000;
}
.fout {
	width: 280px;
	height: 120px;
	z-index: 1;
	background-color: #ED1C24;
	border: 2px solid #000;
	border-radius: 15px;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	font-size: 13px;
	line-height: 22px;
	padding-top: 20px;
	box-shadow: 0px 0px 15px 4px #CCC;
	margin-top: 10px;
	margin-bottom: 10px;
	color: #000000;
}
.afb_verzonden {
	float: left;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 5px;
	height: 40px;
	width: 40px;
}
.vet_groot {
	font-weight: bold;
	font-size: 36px;
}
/* einde formulier */
